 .u-section-1 {
  min-height: 600px;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-video-1 {
  filter: none;
  margin-top: 1px;
  margin-bottom: 1px;
  height: 537px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 660px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 31px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 23px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 250px;
  min-height: 250px;
  margin: 50px auto 0 86px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 7px;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  min-height: 630px;
  background-image: url("images/---MIKAS-COFFEE---3.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-group-1 {
    margin-left: 42px;
  }

  .u-section-2 .u-image-2 {
    min-height: 398px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 856px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    height: 472px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 868px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 376px;
  }
} .u-section-3 {
  background-image: url("images/aaaaa61.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1662px;
}

.u-section-3 .u-list-1 {
  margin-top: 57px;
  margin-bottom: 57px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 1548px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 84px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 84px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 612px;
    grid-gap: 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2021px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 376px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 376px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 196px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1837px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("images/aaaaa61.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1493px;
}

.u-section-4 .u-list-1 {
  margin-top: 85px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 1352px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 89px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0 89px 0 0;
}

.u-section-4 .u-custom-html-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 612px;
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1908px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 382px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 382px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 2px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 2px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 184px;
}

.u-section-5 .u-text-1 {
  margin: -14px 0 60px;
} .u-section-6 {
  background-image: none;
  min-height: 1085px;
}

.u-section-6 .u-shape-1 {
  height: 786px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-1 {
  height: 1072px;
  width: 1140px;
  grid-gap: 17px;
  margin: -786px auto 13px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1224px;
  }

  .u-section-6 .u-shape-1 {
    height: 737px;
    margin-top: 2px;
  }

  .u-section-6 .u-gallery-1 {
    height: 884px;
    width: 940px;
    margin-top: -489px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2057px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1717px;
    width: 720px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 5036px;
  }

  .u-section-6 .u-shape-1 {
    height: 1515px;
  }

  .u-section-6 .u-gallery-1 {
    height: 4696px;
    width: 540px;
    margin-top: -1267px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 3347px;
  }

  .u-section-6 .u-shape-1 {
    height: 1399px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3007px;
    width: 340px;
    margin-top: -1151px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 657px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-7 .u-form-1 {
  width: 465px;
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-7 .u-form-1 {
    width: 365px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-form-1 {
    width: 295px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 314px;
  }
}